﻿:root {
    --logo-height: 80px;
    --banner-height: 0px;
    --top-header-height: calc(var(--logo-height) + 20px);
    --bottom-header-height: 45px;
    --header-height: calc(var(--top-header-height) + var(--bottom-header-height));
    --header-responsive-bottom-bar-display: block;
    --fixed-header-height: calc(50px + 4rem);
    --responsive-bottom-height: 90px;
}

body::after {
    content: "";
    transition: background-color 500ms ease;
}

body.dim-overlay:after {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    inset: 0;
    z-index: 5000;
    pointer-events: none;
}

body.dim-overlay #TIFWJIMDFM {
    position: relative;
    z-index: 6000 !important;
}

#TIFWJIMDFM [data-show=false] {
    display: none;
}

.compare-icon {
    display: block !important;
    width: 100%;
    height: 19px;
    fill: #666;
}

#goTop {
    display: block;
    position: fixed;
    z-index: 1000000;
    right: 2rem;
    bottom: 2rem;
    width: 3rem !important;
    height: 3rem !important;
    min-width: unset;
    aspect-ratio: 1;
    line-height: 0;
    text-align: center;
    align-content: center;
    border-radius: 50% !important;
    transform: translate(5rem);
    transition: 300ms;
    transition-delay: 300ms;
}

#goTop.show {
    transform: translate(0);
}

.compare-btn-fixed {
    position: fixed;
    left: -100%;
    bottom: 2rem;
    z-index: 10;
    transition: 500ms;
}

.compare-btn-fixed.show {
    left: 2rem;
}

@media (max-width: 991px) {
    #TIFWJIMDFM {
        margin-block-end: var(--fixed-header-height);
    }

    #goTop {
        bottom: 100px;
    }
}

#TIFWJIMDFM .item-link {
    pointer-events: unset;
}

@media (min-width: 768px) {
    #TIFWJIMDFM .elementor-element-ac34564 {
        --width: fit-content;
        line-height: 1.5;
    }

    #TIFWJIMDFM .elementor-element-e1fc75c {
        --width: fit-content;
        line-height: 1.5;
    }
}

/* #TIFWJIMDFM .elementor-element-e1fc75c {
    width: fit-content;
} */

#TIFWJIMDFM .woocommerce-mini-cart-item a {
    white-space: unset;
}

#TIFWJIMDFM .result-short-length {
    text-align: center;
    margin-block: 1rem;
}

#TIFWJIMDFM .basket-title {
    --line-clamp: 2;
    --line-height: 1.5;
    text-overflow: ellipsis;
}

#TIFWJIMDFM .woocommerce-mini-cart-item {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#TIFWJIMDFM .elementor-element.elementor-element-f501a30 {
    z-index: 500;
}

#TIFWJIMDFM .popup-button .badge {
    background-color: var(--e-global-color-secondary);
}

#TIFWJIMDFM .search-result {
    overflow-y: scroll;
    scrollbar-width: none;
}

#TIFWJIMDFM .result-loading {
    display: none;
    gap: 1rem;
    justify-content: center;
    position: relative;
}

#TIFWJIMDFM .result-loading i {
    position: unset;
    transform: unset;
    animation: searchingMove 2s infinite ease-in-out;
}

#TIFWJIMDFM ul.mega-menu {
    left: unset !important;
    max-width: 70vw !important;
}

#TIFWJIMDFM ul.mega-menu.mobile {
    max-width: 100% !important;
}

#TIFWJIMDFM ul.mega-menu .elementor-icon-list-items {
    padding-inline-start: 1rem;
    line-height: 2rem;
}

#TIFWJIMDFM ul.mega-menu .elementor-icon-list-item {
    margin: 0;
}

#TIFWJIMDFM dialog.megamenu-mobile {
    border: 0;
    padding: 0;
    margin: 0;
    max-width: unset;
    background-color: white;
    min-inline-size: 100%;
    min-block-size: 100%;
}

#TIFWJIMDFM dialog.megamenu-mobile #close-modal-btn {
    border-radius: 0 !important;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile {
    padding: 0;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .elementor-element-4c8b754 {
    flex-direction: column;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .elementor-element-4c8b754>* {
    border-bottom: 1px solid var(--bs-border-color) !important;
    padding-block-end: 2rem;
}

#TIFWJIMDFM ul.mega-menu figure {
    display: flex;
    gap: 1rem;
    justify-content: space-between;
    align-items: center;
}

#megamenu_TIFWJIMDFM_el li {
    justify-content: space-between !important;
}

#megamenu_TIFWJIMDFM_el li.tab-item {
    min-height: 4rem;
}

#megamenu_TIFWJIMDFM_el li.tab-item>* {
    max-width: 30ch;
}

#TIFWJIMDFM ul.submenu-mobile {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    justify-content: space-between;
    padding: 0;
    align-items: center;
    margin-block-start: 1rem;
}

#TIFWJIMDFM ul.submenu-mobile>li {
    min-height: 3rem;
    flex: 0 1 50%;
    margin-block-end: 1rem;
    border: none;
    align-content: center;
}

#TIFWJIMDFM ul.submenu-mobile img {
    height: 4rem !important;
    width: 4rem !important;
    margin-block-end: 0.5rem;
    background: #ededed;
    border-radius: 50%;
    overflow: visible;
    padding: 0.5rem;
    mix-blend-mode: darken;
}

#TIFWJIMDFM ul.mega-menu.mobile li {
    justify-content: center !important;
    text-align: center;
}

#TIFWJIMDFM ul.mega-menu.mobile figure {
    display: grid;
    place-content: center;
    margin: 0;
}

#TIFWJIMDFM ul.mega-menu figure img {
    aspect-ratio: 1;
    object-fit: contain;
    mix-blend-mode: darken;
    height: 20px;
}

#TIFWJIMDFM ul.mega-menu.mobile figure img {
    width: 100%;
    height: 1.5rem;
}

#menu_TIFWJIMDFM_el figure {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

#menu_TIFWJIMDFM_el figure img {
    aspect-ratio: 1;
    object-fit: contain;
    height: 1.5rem;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .elementor-element-cf661cd {
    padding: 0px;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .tabbed-mega-menu-content {
    overflow-y: auto;
    scrollbar-width: thin;
    height: calc(100vh - 3rem);
    max-width: 100%;
    min-width: 0;
    justify-content: space-around;
    flex: 1 1 auto;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .tabbed-menu-list-item {
    overflow-y: auto;
    scrollbar-width: thin;
    height: calc(100vh - 3rem);
    max-width: 100%;
    min-width: 30vw;
    width: 30vw;
}

#megamenu_mobile_TIFWJIMDFM_el ul {
    padding: 0;
}

#megamenu_mobile_TIFWJIMDFM_el li {
    min-height: 100px;
    border-radius: 0 !important;
    box-shadow: unset;
    border-block-end: 1px solid #e4e4e4;
}

#megamenu_TIFWJIMDFM_el .tabbed-menu-list-item,
#megamenu_TIFWJIMDFM_el .tabbed-mega-menu-content {
    max-height: 70vh;
    overflow-y: auto;
    max-width: unset;
    min-width: unset;
}

#megamenu_TIFWJIMDFM_el .tabbed-mega-menu-content {
    flex: 3;
}

#megamenu_TIFWJIMDFM_el .line-clamp,
#megamenu_mobile_TIFWJIMDFM_el .line-clamp {
    --line-clamp: 2;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .tab-item {
    justify-content: center;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .e-con {
    display: grid;
    padding-inline: 0;
    width: 100%;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .elementor-widget-icon-list {
    display: none;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .element-heading {
    justify-content: space-between;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .element-heading>* {
    transition: 300ms;
    color: var(--color-black);
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .element-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .element-heading .submenu-dropdown-icon {
    flex: 1;
    transition: 300ms ease;
    text-align: end;
    padding-inline-end: 1rem;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .element-heading.active>* {
    color: var(--color-secondary);
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .element-heading.active .heading-title {
    font-size: 1.25rem;
}

#TIFWJIMDFM dialog.megamenu-mobile ul.mega-menu.mobile .element-heading.active i {
    transition: 300ms;
    transform: rotate(180deg);
}

#TIFWJIMDFM .responsive-header {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    width: 100%;
    background-color: white;
    z-index: 100;
}

#TIFWJIMDFM .responsive-header .logo-image>a {
    display: flex;
    justify-content: center;
}

#TIFWJIMDFM .responsive-bottom-bar {
    display: var(--header-responsive-bottom-bar-display);
    margin-bottom: var(--product-responsive-bottom-bar-height, 0px);
}

#TIFWJIMDFM img {
    display: block;
    object-fit: contain;
}

#TIFWJIMDFM .banner-container {
    transition: all 300ms allow-discrete;
    overflow: hidden;
}

#TIFWJIMDFM .banner-container@starting-style {
    height: var(--banner-height);
    transform: translate(0, 100%);
}

#TIFWJIMDFM .banner {
    height: var(--banner-height);
    width: 100%;
    object-fit: cover;
}

#TIFWJIMDFM span.item-title {
    white-space: nowrap;
}

#TIFWJIMDFM .user-account-link {
    padding: 0 !important;
}

#TIFWJIMDFM img.custom-logo {
    width: -1px;
}

#TIFWJIMDFM img.custom-logo.desktop-logo {
    height: 80px;
}

#TIFWJIMDFM img.custom-logo.mobile-logo {
    height: 50px;
}

#TIFWJIMDFM .top-header {
    height: var(--top-header-height);
    padding: 0 1rem;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 3rem;
}

#TIFWJIMDFM .bottom-header {
    height: auto;
    margin-top: calc(var(--top-header-height) + var(--banner-height));
    background-color: #ffffff;
    transition: transform 300ms ease;
}

#TIFWJIMDFM .elementor-element-5eef8a8 {
    margin-inline: 2rem;
}

#TIFWJIMDFM .elementor-element-4c8b754 {
    display: block;
    columns: 3;
    width: fit-content;
}

#TIFWJIMDFM .elementor-element-4c8b754>* {
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
}

#TIFWJIMDFM .search-form-wrapper {
    position: relative;
}

#TIFWJIMDFM .search-form-wrapper i.fa-search {
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translate(0, -50%);
    padding: 0;
}

#TIFWJIMDFM .responsive-popup-search {
    max-width: unset;
    width: 100%;
}

#TIFWJIMDFM .search-form-wrapper input[type="search"] {
    padding-block: 0.75rem;
    padding-inline-start: 3rem;
    padding-inline-end: 1rem;
    background-size: auto 60%;
    background-repeat: no-repeat;
    background-position: calc(100% - 8rem);
    background-blend-mode: multiply;
}

#TIFWJIMDFM ul.menu-items {
    flex-wrap: nowrap;
}

#TIFWJIMDFM ul.menu-items li a {
    white-space: nowrap;
}

#TIFWJIMDFM .elementor-icon-list-text {
    white-space: normal;
}

@keyframes searchingMove {
    0% {
        transform: translate(0, 0) rotate(0);
    }

    25% {
        transform: translate(-5px, -5px) rotate(5deg);
    }

    50% {
        transform: translate(0, -5px) rotate(5deg);
    }

    75% {
        transform: translate(5px, 0) rotate(5deg);
    }

    100% {
        transform: translate(0, 0) rotate(0);
    }
}

.e-con-inner {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100% !important;
    padding-left: calc(var(--bs-gutter-x) * .5);
    padding-right: calc(var(--bs-gutter-x) * .5);
    margin-inline: auto !important;
}

@media (min-width: 576px) {
    .e-con-inner {
        max-width: 540px !important;
    }
}

@media (min-width: 768px) {
    .e-con-inner {
        max-width: 720px !important;
    }
}

@media (min-width: 992px) {
    .e-con-inner {
        max-width: 960px !important;
    }
}

@media (min-width: 1200px) {
    .e-con-inner {
        max-width: 1140px !important;
    }
}

@media (min-width: 1400px) {
    .e-con-inner {
        max-width: 1320px !important;
    }
}

@media (min-width: 1920px) {
    .e-con-inner {
        max-width: 90% !important;
    }
}

@media (max-width: 992px) {
    .compare-btn-fixed {
        bottom: calc(var(--responsive-bottom-height) + var(--product-responsive-bottom-bar-height, 0px)) !important;
    }

    .compare-btn-fixed.show {
        left: 0.5rem !important;
    }
}:root {
    --zoom-img-percentage: calc(2 * 100%);
    --product-responsive-bottom-bar-height: 65px;
}

#UCFLJCMHNA img {
    width: 100%;
    object-fit: cover;
}

#UCFLJCMHNA .heading-title {
    line-height: 0;
}

#UCFLJCMHNA .like-comment-btn.is-liked {
    color: var(--color-red);
}

#UCFLJCMHNA [id$="_el"]:empty {
    display: none !important;
}

#UCFLJCMHNA .card-thumbnail-buttons-holder {
    display: block !important;
    width: auto;
    right: 0;
    left: auto;
}

#UCFLJCMHNA .card-thumbnail-buttons-holder a {
    align-content: center;
}

#UCFLJCMHNA .card-thumbnail-buttons-holder * {
    font-size: 1rem;
}

#UCFLJCMHNA .compare-icon {
    display: block !important;
    width: 100%;
    height: 19px;
    fill: #666;
}

#UCFLJCMHNA .theme-product-compare img {
    object-fit: contain;
    max-width: 100%;
    height: 100%;
}

#UCFLJCMHNA .theme-product-compare .compare-content {
    transform: rotateX(180deg);
}

#UCFLJCMHNA .theme-product-compare .compare-items {
    height: 100%;
    transform: rotateX(180deg);
    overflow: auto;
}

#UCFLJCMHNA .theme-product-compare .compare-items .table-footer {
    direction: rtl;
    flex: 1;
    overflow: unset;
}

#UCFLJCMHNA .product-action-buttons li {
    font-size: 16px;
    line-height: 1;
}

#UCFLJCMHNA .theme-product-compare {
    position: fixed;
    z-index: 999999;
}

#UCFLJCMHNA .update-basket {
    white-space: nowrap;
}

#UCFLJCMHNA .product-responsive-bottom-bar {
    margin: 0;
}

#suppliers_UCFLJCMHNA_el {
    --supplier-height: calc(151px);
    --max-visible-suppliers: 3;
    scroll-margin-block: 2rem;
    max-height: calc(var(--max-visible-suppliers) * var(--supplier-height));
    overflow-y: auto;
    padding-inline: 1rem;
}

#suppliers_UCFLJCMHNA_el article:not(:last-of-type) {
    border-bottom: 1px solid #efefef;
}

#UCFLJCMHNA .zoomImg {
    height: var(--zoom-img-percentage, 100%) !important;
    width: var(--zoom-img-percentage, 100%) !important;
}

#UCFLJCMHNA .responsive-bottom-bar .bar-additional {
    margin-bottom: 0;
}

#UCFLJCMHNA .widget-heading {
    margin-bottom: 0;
}

#UCFLJCMHNA .out-of-stock {
    height: 3rem;
    align-content: center;
}

#UCFLJCMHNA .service-img {
    width: 3rem;
    height: 3rem;
    object-fit: contain;
}

#UCFLJCMHNA .avatar {
    width: 35px;
    aspect-ratio: 1;
}

#UCFLJCMHNA li.reviews_tab a:before {
    font-weight: 900;
}

#UCFLJCMHNA .brand-icon {
    height: 20px;
}

#summary_UCFLJCMHNA_el * {
    text-align: justify !important;
}

#properties_UCFLJCMHNA_el {
    scroll-margin-block-start: 100px;
}

#UCFLJCMHNA .product-vendor a:after {
    display: none;
}

#UCFLJCMHNA #other-suppliers {
    display: block;
}

#UCFLJCMHNA .vendor-details {
    display: flex;
    gap: 2rem;
}

#UCFLJCMHNA .vendor-details i {
    font-size: 1.5rem;
}

#UCFLJCMHNA #color_UCFLJCMHNA_el ul {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    padding: 0;
}

#UCFLJCMHNA #color_UCFLJCMHNA_el li {
    position: relative;
    line-height: 1;
}

#UCFLJCMHNA #color_UCFLJCMHNA_el li i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%);
    color: white;
    mix-blend-mode: difference;
    pointer-events: none;
    display: none;
}

#UCFLJCMHNA #color_UCFLJCMHNA_el li input {
    appearance: none;
    height: 30px;
    aspect-ratio: 1;
    border-radius: 50%;
    outline: 5px solid #e3e3e3;
    border: 2px solid transparent;
    cursor: pointer;
    transition: 100ms;
    background-color: var(--color);
}

#UCFLJCMHNA #color_UCFLJCMHNA_el li input:checked {
    outline: 3px solid deepskyblue;
    border: 2px solid #e3e3e3;
}

#UCFLJCMHNA section.related ul {
    list-style-type: none;
    padding: 0;
}

#UCFLJCMHNA section.related .swiper-button-next,
#UCFLJCMHNA section.related .swiper-button-prev {
    border: 1px solid #444;
    border-radius: 50%;
    background-color: white;
    color: #444;
    display: grid;
    place-content: center;
    width: 2.75rem;
    height: 2.75rem;
}

#UCFLJCMHNA section.related .swiper-button-next:after,
#UCFLJCMHNA section.related .swiper-button-prev:after {
    font-size: 1rem;
    font-weight: 900;
}

#properties_UCFLJCMHNA_el tr {
    transition: 300ms ease;
}

#properties_UCFLJCMHNA_el tr:hover {
    background-color: #e3e3e3;
}

@media (max-width: 992px) {
    footer {
        margin-block-end: 150px !important;
    }
}

@media screen and (max-width: 575px) {
    #UCFLJCMHNA .product-action-buttons {
        display: flex;
    }
}

@media screen and (max-width: 1199px) {
    #UCFLJCMHNA .woocommerce-product-header .woocommerce-single-buy-card {
        flex-direction: column;
    }
}

#UCFLJCMHNA section.related .swiper-button-next.swiper-button-disabled,
#UCFLJCMHNA section.related .swiper-button-prev.swiper-button-disabled {
    display: none !important;
}

#UCFLJCMHNA :is(#tax-price, #discount-price) .sale-percent {
    position: unset;
    width: fit-content;
}

#UCFLJCMHNA .sale-percent::before {
    content: "% ";
    unicode-bidi: isolate;
}

#UCFLJCMHNA #tax-price del {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#UCFLJCMHNA .supplier-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    padding: 1rem;
    border-radius: 1rem;
    transition: background-color 300ms ease;
}

#UCFLJCMHNA .supplier-wrapper:hover {
    background-color: #e3e3e3 !important;
}

#UCFLJCMHNA .supplier-wrapper+.supplier-wrapper {
    margin-block-start: 1rem;
}

#UCFLJCMHNA .quantity--number {
    display: inline-flex !important;
}

#UCFLJCMHNA .credit-label {
    display: block;
    --bg-color: #000000a1;
    background-position: center center;
    background-color: var(--bg-color);
    background-repeat: no-repeat;
    background-size: 130%;
    background-blend-mode: color-burn;
    color: #fff;
    transition: 300ms ease;
}

#UCFLJCMHNA .credit-label:hover {
    background-position: 30% center;
}

#UCFLJCMHNA .loan-detail {
    transition: 300ms ease;
    border: 3px solid transparent;
    outline: 3px solid transparent;
    padding: 0.75rem;
    text-align: center;
    backdrop-filter: grayscale(1);
}

#UCFLJCMHNA .loan-detail:hover {
    backdrop-filter: grayscale(0);
}

#UCFLJCMHNA .credit-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: start;
    gap: 0.5rem 1.5rem;
    font-size: 14px;
    padding: 0.75rem;
}

#UCFLJCMHNA .credit-list-wrapper span {
    font-size: 16px;
}

#UCFLJCMHNA .credit-list-wrapper+.credit-list-wrapper {
    margin-block-start: 0.5rem;
    padding-block-start: 1rem;
    border-block-start: 1px solid #ffffff50;
}

@media (max-width: 768px) {
    #suppliers_UCFLJCMHNA_el {
        display: none;
    }

    #UCFLJCMHNA .credit-label {
        background-size: cover;
    }

    #UCFLJCMHNA .loan-detail {
        backdrop-filter: grayscale(0);
    }
}#CAUEXSTCEA .logo {
    height: 70px;
    object-fit: contain;
}

#CAUEXSTCEA .link-title {
    color: #390445;
}

#CAUEXSTCEA .link-item {
    color: #5c4563;
}

#CAUEXSTCEA>section>* {
    background-color: #fff;
}

#CAUEXSTCEA .app-section {
    background-color: #5d3c6eff;
}

#CAUEXSTCEA .app-section * {
    color: #fff;
}

#CAUEXSTCEA .elementor-heading-title {
    color: #4b056eff;
}

#CAUEXSTCEA .elementor-widget-text-editor {
    color: #6b5a75;
}

#CAUEXSTCEA input::placeholder {
    text-align: right;
}

#CAUEXSTCEA input[type="email"] {
    flex: 4 1 0%;
}

#CAUEXSTCEA input[type="submit"] {
    flex: 1 1 fit-content;
}

#CAUEXSTCEA form.subscription {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1.5rem;
}

#CAUEXSTCEA form.subscription>* {
    padding-block: 0.75rem;
    max-width: 100%;
}

#CAUEXSTCEA_namad_el {
    justify-content: center;
}

#CAUEXSTCEA_namad_el img {
    height: 100px;
    object-fit: contain;
}

#CAUEXSTCEA .socials-container {
    display: grid;
}

#CAUEXSTCEA .socials-container img {
    height: 30px;
}

#CAUEXSTCEA ul.socials {
    --col: minmax(min(3rem, 100%), 1fr);
    display: grid;
    place-content: center;
    place-items: center;
    grid-template-columns: repeat(auto-fit, var(--col) var(--col));
    gap: 2rem;
    font-size: 2.5rem;
    margin: 0;
}

#CAUEXSTCEA ul.socials i {
    color: #666;
    transition: 500ms ease;
}

#CAUEXSTCEA ul.socials i:hover {
    color: #111;
}

#CAUEXSTCEA .line-clamp {
    --line-clamp: 2;
}

#CAUEXSTCEA .services-img {
    height: 50px;
}

@media (max-width : 200px) {
    #CAUEXSTCEA ul.socials {
        grid-template-columns: repeat(auto-fit, var(--col));
    }
}

@media (max-width: 992px) {
    footer {
        margin-block-end: 80px;
    }
}